data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '35442'
    streetAddress: Україна, 35442, Рівненська обл., Гощанський р-н, село Бугрин, ВУЛИЦЯ
      КНЯЗЯ ОСТРОЗЬКОГО, будинок 12
  founders:
  - address:
      countryName: Україна
      postalCode: '33018'
      streetAddress: Україна, 33018, Рівненська обл., місто Рівне, ВУЛИЦЯ МИКОЛИ КАРНАУХОВА,
        будинок 11А, квартира 15
    capital: 100000
    first_middle_name: ЛЕОНІД СТЕПАНОВИЧ
    last_name: БАСМАТ
    name: БАСМАТ ЛЕОНІД СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43482733'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ІБК ПРОМЖИТЛОБУД"
    scheme: UA-EDR
  management: ВИЩИЙ - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ - ДИРЕКТОР
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 688f56902ffb4e2d9634bcea086bd481
  sourceDate: '2022-08-08T12:07:22+00:00'
  sourceRequests:
  - req-00fc7269-0335-4c8e-afcf-16ab75db9d45
  version: 2.0.0
